/*     524905 : 타이틀 텍스트      */
.title__524905__ {font-size:0}
.title__524905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0em;line-height:1.4em;
}
.title__524905__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__524905__.style_top p {padding-top:10px}
.title__524905__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__524905__.style_right p {padding-right:14px}
.title__524905__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__524905__.style_bottom p {padding-bottom:12px}
.title__524905__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__524905__.style_left p {padding-left:14px}
.title__524905__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__524905__.style_circle1 p {padding-left:18px}
.title__524905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__524905__.style_circle2 p {padding-left:18px}
.title__524905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__524905__ p {font-size:24px}
	.title__524905__.style_top p:before {width:24px}
	.title__524905__.style_right p:before {height:24px}
	.title__524905__.style_bottom p:before {width:24px}
	.title__524905__.style_left p:before {height:24px}
}

/*     523275 : 표 2.0      */
.table__523275__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__523275__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__523275__ * {box-sizing:border-box}
.table__523275__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__523275__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__523275__ td.empty__523275__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__523275__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__523275__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__523275__ > .table_inner {width:px}
}

/*     523285 : 장문 텍스트      */
.textarea__523285__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#0256d0;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__523285__ p {font-size:16px;line-height:1.65em;}
}

/*     523295 : 공백      */
.empty__523295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__523295__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__523295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__523295__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__523295__ {height:40px}
}

/*     528445 : 이미지      */
.con__528445__{padding:15px 30px;border:1px solid #eee;background-color:#f2f2f2;text-align:center;}

.con__528445__ .title img{display:block;margin:0 auto;vertical-align:middle;}
.con__528445__ .title .text{display:block;margin-top:13px;vertical-align:middle;color:#333;font-size:13px;font-weight:bold;}

.con__528445__ .tel_num{color:#333;font-size:20px;font-weight:bold;letter-spacing:-0.03em;}
.con__528445__ .tel_num a{display:inline-block;}
.con__528445__ .tel_num span{color:#333;font-size:20px;font-weight:bold;letter-spacing:-0.03em;}

@media (min-width:1024px){
	.con__528445__{display:table;table-layout:fixed;width:100%;text-align:left;}
	.con__528445__ .title{position:relative;display:table-cell;width:26%;margin:0;padding-right:30px;vertical-align:middle;}
	.con__528445__ .title:after{content:'';position:absolute;right:0;top:0;bottom:0;display:inline-block;width:1px;height:65%;margin:auto;background-color:#c2c2c2;}
	.con__528445__ .title img{display:inline-block;}
	.con__528445__ .title .text{display:table-cell;margin-top:0;padding-left:15px;box-sizing:border-box;}
	.con__528445__ .title .image{display:table-cell;width:50px;vertical-align:middle;}
	.con__528445__ .title_inner{display:table;table-layout:fixed;width:100%;font-size:0;}
	.con__528445__ .tel_num{display:table-cell;padding:0 30px;vertical-align:middle;}
}

